* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Rajdhani', sans-serif;
    max-width: 1100px;
    margin: 0 auto;
    background-color: #BFDBDD;
    font-size: 24px;
}

main {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-auto-rows: 125px;
    grid-auto-columns: minmax(100px, 1fr);
    grid-gap: 30px;
    /*safari*/
    gap: 30px;
}






/*------------------------------------------------------------------------------*/
/*-------------------------------------header-----------------------------------*/
/*------------------------------------------------------------------------------*/

#logo {
    padding: 3% 20%;
}



/*------------------------------------------------------------------------------*/
/*-------------------------------------main-------------------------------------*/
/*------------------------------------------------------------------------------*/

/*.grid-item {
grid-column: span 2;
}
*/

article {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 25px 1fr;
    grid-template-areas: "categorize" "content";

}


.categorize {
    grid-area: categorize;
    justify-self: start;
    color: black;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-left: 10px;
    color: darkgray;
}

.content {
    grid-area: content;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
}

article a {
    grid-area: content;
    position: absolute;
    text-decoration-line: none;
    background-color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    font-size: 22px;
    color: gray;
}

article a:hover {
    color: black;
}

p {
    font-size: 20px;
    color: gray;
}

p span {
    color: #223896;
    font-weight: 600;
}

p2 {
    color: #E85252;
    font-size: 2rem;
}

#illust p2 {
    font-size: 1.5rem;
    text-align: center;
}

#illust {
    text-align: center;
    text-decoration: overline;
}

p3 {
    font-size: 1.1rem;
    color: gray;
}

#bullet {
    font-size: 1rem;
    color: #E85252;
    font-weight: 600;
}

#ending {
    font-size: 0.9rem;
    color: #223896;
}


.content img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*------------------------------------------------------------------------------*/
/*-------------------------------------svg-------------------------------------*/
/*------------------------------------------------------------------------------*/

.inchIngre :hover {

    transform: scale(1.2);

}



/*------------------------------------------------------------------------------*/
/*-------------------------------------form-------------------------------------*/
/*------------------------------------------------------------------------------*/
.sign {
    background-color: gainsboro;
}

label {
    font-size: 13px;
}

input {
    margin: 0px;
    margin-bottom: 20px;
    font-size: 12px;
    color: gainsboro;
}

button {
    padding: 2px 10px;
    background-color: orangered;
    color: white;
    border-radius: 5px;
}



/*------------------------------------------------------------------------------*/
/*-------------------------------------grid-------------------------------------*/
/*------------------------------------------------------------------------------*/

.item1 {
    grid-column: span 8;
    grid-row: span 3;
}

.item2 {
    grid-column: span 4;
    grid-row: span 4;
}

.item3 {
    grid-column: span 4;
    grid-row: span 1;
    background-color: #E85252;
    overflow: hidden;
}

.item3:hover {
    background-color: rgba(232, 82, 82, 0.5)
}

.item5 {
    grid-column: span 4;
    grid-row: span 3;
}

.item6 {
    grid-column: span 5;
    grid-row: span 3;
}

.item7 {
    grid-column: span 3;
    grid-row: span 3;
}


/*------------------------------------------------------------------------------*/
/*-------------------------------------footer-----------------------------------*/
/*------------------------------------------------------------------------------*/
footer {
    padding-bottom: 2%;
    display: flex;
    flex-direction: column;
    margin: 5% 0;
    background-color: #223896;
    text-align: center;
}

footer img {
    padding: 20px;
}

footer .footerLinks {
    padding: 2%;
}

footer .footerLinks p {
    color: white;
    padding-bottom: 10px;
    font-size: 1.2rem;

}

footer .footerLinks p:hover {
    font-weight: 600;
    color: #E85252;
}

footer a {
    text-decoration: none;
}


.footerdown p {
    font-size: 1rem;
}












/*------------------------------------------------------------------------------*/
/*----------------------------------media cury------------------------------*/
/*------------------------------------------------------------------------------*/


@media screen and (max-width: 700px) {

    .grid-item {
        grid-column: span 2;
    }

    .item1 {
        grid-column: span 4;
    }

    .item2 {
        grid-column: span 4;
    }

    .item3 {
        grid-column: span 4;
    }

    .item5 {
        grid-column: span 4;
        padding: 5%;
    }

    .item6 {
        grid-column: span 4;
        padding: 5%;
    }

    .item7 {
        grid-column: span 4;
        padding: 5%;
    }

    .content a {
        font-size: 15px;
    }

    .explaination {
        padding: 3%;
    }

    footer img,
    p {
        transform: scale(0.8);
    }

    p {
        font-size: 15px;
    }

    p3 {
        font-size: 15px;
    }

}